Skip to main content
POST
List all tenant orders

Authorizations

Authorization
string
header
required

Access token from POST /auth/v1/partner/token

Body

application/json
from
any

RFC 3339 or unix seconds; inclusive

to
any

RFC 3339 or unix seconds; exclusive

limit
integer
default:50

Values above 100 are capped; other invalid values return invalid_limit.

Required range: 1 <= x <= 100
cursor
string

Opaque next_cursor from the preceding page

Response

Tenant order summaries

items
object[]
required
next_cursor
string | null
required
as_of
string<date-time>
required